LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-17-2014, 03:31 PM   #1
tina grafmyre
LQ Newbie
 
Registered: Oct 2014
Posts: 1

Rep: Reputation: Disabled
Unhappy EZ restore / flash fix for newbie FACEBOOK GAMES help???


Hello Linex Friends!!! Yes! I'm a newbie, I'm trying hard to learn this platform but so exited to do so and "upgrade" and remove myself from the windows addicts list... (cheer, *here*) However, I'm researching as best as I can as time will allow, but the bottom line is all I really want to do is get a resoloution to the flash player issue that seems to be everywhere. I've read about the Adobe BS...& the Gnash/lightspark combo, and I want to do this. But on a sepatate laptop, some games work fine on mine and I hate to mess w/it.
On my roommates, I loaded Ubuntu 12.04, tried to upgrade to 14... but since its so new is there an easy way to restore to 12.04 and erase all that adobe crap, that I tried before I learned about the gnask/light thing--and start fresh with the gnash/light aproach?
Strike me down , but my roommates (laptop) is a facebook/game junkie... is FACEBOOK a dirty word in the Linex community or what!?!?! Thank for any help!!!
Tina
 
Old 10-17-2014, 05:07 PM   #2
EDDY1
LQ Addict
 
Registered: Mar 2010
Location: Oakland,Ca
Distribution: wins7, Debian wheezy
Posts: 6,838

Rep: Reputation: 649Reputation: 649Reputation: 649Reputation: 649Reputation: 649Reputation: 649
It's not face book but the flashversion in Linux, it's still at 11.xxx with patches, but certain web sites won't play on it because it's considered too old. I have the same problem with hulu.
Hulu on my debian machine tries to load but it won't while in wins7 it loads perfectly because it's at flash version 15.xxx
Blame it on adobe.
 
Old 10-17-2014, 06:15 PM   #3
c0d3d
Member
 
Registered: Aug 2012
Posts: 74

Rep: Reputation: 12
Chrome & Chromium have their own version of flash that is on par with the latest Adobe Flash Player, the Pepper Flash Player. It's bundled with Chrome, and available as a separate addon for Chromium. So I would recommend for you to get Chrome in this instance.

If you really don't want to use Chrome, you could try the Fresh Player Plugin, but I wouldn't recommend it because it's at an alpha stage and has many bugs.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't play Facebook games; flash player issue? Miranden Slackware 10 08-01-2013 07:06 PM
[SOLVED] How do I pick a flash player so i can use online content (facebook games) Sariami Linux - Newbie 13 12-11-2010 03:07 AM
facebook games with adobe flash player luluu45 Linux - Software 1 04-28-2010 11:49 PM
Fix Flash 9 in SuSE 10? Facebook Pet Society gymnart Linux - Software 1 11-12-2008 04:12 AM


All times are GMT -5. The time now is 02:59 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration